<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2C0&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga86abb2e8858d177c04e60c41e9242045">Nano1X2Series.h</a></li>
<li>I2C0_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gabf0928baf4e4350633ca9050b65d1939">Nano1X2Series.h</a></li>
<li>I2C0_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083a0f1945c7372a6de732306ea3801c8e2a">Nano1X2Series.h</a></li>
<li>I2C0_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga31b22702b1673f42d13e2a26d7d18502">clk.h</a></li>
<li>I2C0_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga33357ddd398f00221068a11fa16333ff">sys.h</a></li>
<li>I2C1&#160;:&#160;<a class="el" href="da/d2d/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gab45d257574da6fe1f091cc45b7eda6cc">Nano1X2Series.h</a></li>
<li>I2C1_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gacd72dbffb1738ca87c838545c4eb85a3">Nano1X2Series.h</a></li>
<li>I2C1_IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083af651b1769e03e4653b1a4a7c88132398">Nano1X2Series.h</a></li>
<li>I2C1_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6281d1cecdad4bc845c1062e177c9049">clk.h</a></li>
<li>I2C1_RST&#160;:&#160;<a class="el" href="dc/d4e/group___n_a_n_o1_x2___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b2f4c1ed9d2537f6c6c6e5200b6c381">sys.h</a></li>
<li>I2C_AA&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3a6f5731d5e5e7b21e5c01881d62a1b9">i2c.h</a></li>
<li>I2C_CLEAR_TIMEOUT_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa63a0d54048dd325306f3642c1d8915a">i2c.h</a></li>
<li>I2C_CLEAR_WAKEUP_ACK_DONE_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac22d4999dd90624fb9941b93c31543ad">i2c.h</a></li>
<li>I2C_CLEAR_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga86c5a22eb07bb08aa68462c7a3501140">i2c.h</a></li>
<li>I2C_ClearIntFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac3ab4949dccb6092ca2727d29bb73949">i2c.h</a></li>
<li>I2C_ClearTimeoutFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dc389ef7d32581831ca8e9c9f4a4bd">i2c.h</a></li>
<li>I2C_Close()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c950fb4e57a2047b69cb811003fa9a">i2c.h</a></li>
<li>I2C_CON2_NOSTRETCH_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adc22782282a7efa866536d70ff51b792">Nano1X2Series.h</a></li>
<li>I2C_CON2_NOSTRETCH_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afb011c22644357b524e53f3c2dfe7404">Nano1X2Series.h</a></li>
<li>I2C_CON2_OVER_INTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1a6fa821fcaa9f9c043eb766634883d0">Nano1X2Series.h</a></li>
<li>I2C_CON2_OVER_INTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#adbcecd3d1159ff095ccc6a1078c06a4c">Nano1X2Series.h</a></li>
<li>I2C_CON2_TWOFF_EN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae76f55ff63ff615230dc53b998ff0a62">Nano1X2Series.h</a></li>
<li>I2C_CON2_TWOFF_EN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a20f3552ae79ce05034361f180882c611">Nano1X2Series.h</a></li>
<li>I2C_CON2_UNDER_INTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4f8b8d3839e95ef43047402b3ddf3eee">Nano1X2Series.h</a></li>
<li>I2C_CON2_UNDER_INTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a50d7ccd443a147574ca466ef6e27fa0d">Nano1X2Series.h</a></li>
<li>I2C_CON2_WKUPEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a51bc91b0b776a14ed06cfe20e80edf86">Nano1X2Series.h</a></li>
<li>I2C_CON2_WKUPEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9159e6b26b7c5f235ca05c3732250511">Nano1X2Series.h</a></li>
<li>I2C_CON_ACK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a25df02494417eb43cd422561fe1ecea6">Nano1X2Series.h</a></li>
<li>I2C_CON_ACK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1d8d1f027996486bc6092efb820ec77e">Nano1X2Series.h</a></li>
<li>I2C_CON_I2C_STS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a04f9a65bd85e28e9e6d3d55b5f9caea6">Nano1X2Series.h</a></li>
<li>I2C_CON_I2C_STS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af904d546969ffb5f14f53d03729ba82f">Nano1X2Series.h</a></li>
<li>I2C_CON_INTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a2e705d8f00a9745beac22c3650b33dff">Nano1X2Series.h</a></li>
<li>I2C_CON_INTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af837c1f56ac9ef48bd39a5ab4316ac49">Nano1X2Series.h</a></li>
<li>I2C_CON_IPEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a86d6277ce63c121b43ee3ecb54ff5d41">Nano1X2Series.h</a></li>
<li>I2C_CON_IPEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af86d985e5807f103c68c929ba0903c77">Nano1X2Series.h</a></li>
<li>I2C_CON_START_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a11272818e04fdf617678946792842d61">Nano1X2Series.h</a></li>
<li>I2C_CON_START_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a5d04d4981c96ab5cb40fccaae7656427">Nano1X2Series.h</a></li>
<li>I2C_CON_STOP_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a91ddff0257ed61233b2eee61fd763ac4">Nano1X2Series.h</a></li>
<li>I2C_CON_STOP_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a55de2f4bf90013329a78f978c02ed1c1">Nano1X2Series.h</a></li>
<li>I2C_DATA_DATA_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abd28fdafd8910c7379bb533c2fc1b297">Nano1X2Series.h</a></li>
<li>I2C_DATA_DATA_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0fdfefbb3865792382ce277efd142154">Nano1X2Series.h</a></li>
<li>I2C_DISABLE_CLOCK_STRETCH&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaacacc2531c5b645bd772d203c79eddf9">i2c.h</a></li>
<li>I2C_DISABLE_FIFO&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9faca3dc728a4c9c87dbf4c1a9db1d66">i2c.h</a></li>
<li>I2C_DISABLE_OVERRUN_INT&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga49c897474a06bd2e6c5a5a8196c1900b">i2c.h</a></li>
<li>I2C_DISABLE_UNDERRUN_INT&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga46c0dcd9aec6e8a0d7173d5ae3764c50">i2c.h</a></li>
<li>I2C_DisableInt()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f7c9f0b9e85f4a6de170dbf26826061">i2c.h</a></li>
<li>I2C_DisableTimeout()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeacf8ee23bc7ad36ae7bb281cc11e288">i2c.h</a></li>
<li>I2C_DisableWakeup()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga836afb05deae9304e7090e511be42592">i2c.h</a></li>
<li>I2C_DIV_CLK_DIV_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ac1233855d74cd6245a9c4d272d27414c">Nano1X2Series.h</a></li>
<li>I2C_DIV_CLK_DIV_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a13a0fb91ef172e2168e16c6cb9bc1a1c">Nano1X2Series.h</a></li>
<li>I2C_ENABLE_CLOCK_STRETCH&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba11c03cde7cef9b5f719f956de107e4">i2c.h</a></li>
<li>I2C_ENABLE_FIFO&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga44e5a9b2699b7075e29e5c15c7eb143a">i2c.h</a></li>
<li>I2C_ENABLE_OVERRUN_INT&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad670b5e947410528045e16b863f69794">i2c.h</a></li>
<li>I2C_ENABLE_UNDERRUN_INT&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga885a7306fabd9f2a9e26b88318162761">i2c.h</a></li>
<li>I2C_EnableInt()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7c48aae047e67d4484009b3f56f78e74">i2c.h</a></li>
<li>I2C_EnableTimeout()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40af7f5199f9ecfeb12346dd06795e30">i2c.h</a></li>
<li>I2C_EnableWakeup()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab3873e5f04b3bb39022790f79a11e207">i2c.h</a></li>
<li>I2C_GCMODE_DISABLE&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa15690304de24671da7e5282797bd31a">i2c.h</a></li>
<li>I2C_GCMODE_ENABLE&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga032982f18bb75c985d03f28bf99a7bff">i2c.h</a></li>
<li>I2C_GET_BUS_FREE_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4dd9b04f7f3ed1bbb42a95770352c98e">i2c.h</a></li>
<li>I2C_GET_DATA&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga18ecbaa3893ead749626ec3cbe6d1f50">i2c.h</a></li>
<li>I2C_GET_STATUS&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga211b1c0cf5431840203935cfd5d0813d">i2c.h</a></li>
<li>I2C_GET_TIMEOUT_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga664d5a97c7cdee7d320355b61ec22902">i2c.h</a></li>
<li>I2C_GET_WAKEUP_ACK_DONE_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac3e70164838782171d0b18268f4e0296">i2c.h</a></li>
<li>I2C_GET_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaafe5fd3b57310f61c978155a7d3f3dba">i2c.h</a></li>
<li>I2C_GET_WAKEUP_RW_FLAG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadab79bb6a9a2f9645f71bcf8819384eb">i2c.h</a></li>
<li>I2C_GetBusClockFreq()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga722b0efc53445c3ee7bea5e2b0e48ec6">i2c.h</a></li>
<li>I2C_GetData()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga94200ddc2f4cb709f477c40f955f1dba">i2c.h</a></li>
<li>I2C_GetIntFlag()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad181ccedfb141167da8faf8ef279ba92">i2c.h</a></li>
<li>I2C_GetStatus()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga87ee3e2d3837de97391187449bb66af2">i2c.h</a></li>
<li>I2C_INTSTS_INTSTS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a37e2291e5b8cb08ef03127ff25373958">Nano1X2Series.h</a></li>
<li>I2C_INTSTS_INTSTS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a7a6232e8f3659f6acd1610dc33ea4554">Nano1X2Series.h</a></li>
<li>I2C_INTSTS_TIF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae3fdbe7343aa2a1904d9fda20fa67cac">Nano1X2Series.h</a></li>
<li>I2C_INTSTS_TIF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8dfec6cb9681c8a33edf3deeba2ba7b9">Nano1X2Series.h</a></li>
<li>I2C_INTSTS_WAKEUP_ACK_DONE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a6d375ef7f86bb3d20caac27a4be21f7f">Nano1X2Series.h</a></li>
<li>I2C_INTSTS_WAKEUP_ACK_DONE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae1f8d774819ac8ce68bca57bcd67054b">Nano1X2Series.h</a></li>
<li>I2C_Open()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae8701d230c114b4b73757a08d0e23309">i2c.h</a></li>
<li>I2C_SADDR0_GCALL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3b5322a0b203ebda7a7600b0bc37f8d8">Nano1X2Series.h</a></li>
<li>I2C_SADDR0_GCALL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0847b98d79db0ffbc33e38b8847d30a3">Nano1X2Series.h</a></li>
<li>I2C_SADDR0_SADDR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab6c8e70f0c6ddf001f46df35f12b5a4d">Nano1X2Series.h</a></li>
<li>I2C_SADDR0_SADDR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a606113360ced501427b96d01265fb7fd">Nano1X2Series.h</a></li>
<li>I2C_SADDR1_GCALL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a071381a0fb6cbf240e32c6c77cb9d964">Nano1X2Series.h</a></li>
<li>I2C_SADDR1_GCALL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae01cf02286735dde757d75e0b84ba302">Nano1X2Series.h</a></li>
<li>I2C_SADDR1_SADDR_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a08c0af3d677b6424d4f38c4de2e29179">Nano1X2Series.h</a></li>
<li>I2C_SADDR1_SADDR_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#af912746ef29a223131dc8215c05f476a">Nano1X2Series.h</a></li>
<li>I2C_SAMASK0_SAMASK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a0bdab2f5bbc8a46b9317a191e492dc96">Nano1X2Series.h</a></li>
<li>I2C_SAMASK0_SAMASK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a68bdcda5f88cda837850a1553e5de15e">Nano1X2Series.h</a></li>
<li>I2C_SAMASK1_SAMASK_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae95731cd539befb7308bfcab12939561">Nano1X2Series.h</a></li>
<li>I2C_SAMASK1_SAMASK_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a34d3379e01d3e7b97f6505439ddff78c">Nano1X2Series.h</a></li>
<li>I2C_SET_CONTROL_REG&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga07e8bf0b7e1eb66c75b49064310b50e1">i2c.h</a></li>
<li>I2C_SET_DATA&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8acb3072a52db55d5eb74542cd683a9">i2c.h</a></li>
<li>I2C_SetBusClockFreq()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga270c59858dcbe767fdfa7aec2247aab5">i2c.h</a></li>
<li>I2C_SetData()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60aacc589bbf1b9e5034a413a8c6667c">i2c.h</a></li>
<li>I2C_SetSlaveAddr()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5af4856de07386b9f5feaccf1151a2b0">i2c.h</a></li>
<li>I2C_SetSlaveAddrMask()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d0b902bc72f1344225974be9cb04a68">i2c.h</a></li>
<li>I2C_SI&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga086ce98cdfb4f65742d3eec098d3e273">i2c.h</a></li>
<li>I2C_STA&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga971d21035ba4ae2ef8287ed2a8c5f730">i2c.h</a></li>
<li>I2C_START&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab44eef74686218d541e066124145ba34">i2c.h</a></li>
<li>I2C_STATUS2_BUS_FREE_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4b5644eb111886246a26d3ec6204bd68">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_BUS_FREE_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa85fb03c09beb63ff6c4833b14513469">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_EMPTY_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a3814d0cde482e75db1742bc6a66e53bb">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_EMPTY_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a824a5d729917fe356695b178f334fbe8">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_FULL_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a1988d8deae2db312bb919b482284a67d">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_FULL_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a46ab53759f32f1e82394a912bb390c24">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_OVERUN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a8245692c660fbd67c0f7c36109fdf92f">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_OVERUN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abb400122e991117a116d2a946326078a">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_UNDERUN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#afdc5b5bf7339b5c99c7369232f26cab3">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_UNDERUN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#abc84fde9f67028206c8298a4e048c3f1">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_WKUPIF_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#aa60fe068c627c8f1ba864a62680c4d0d">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_WKUPIF_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a63530375773ab1f4d8c6562e952ea825">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_WR_STATUS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4293fb26df0655699d201152eed048bc">Nano1X2Series.h</a></li>
<li>I2C_STATUS2_WR_STATUS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a9f398f65be01a2445c880d9543968f53">Nano1X2Series.h</a></li>
<li>I2C_STATUS_STATUS_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ab4f7e339088c3344e9c90470bdaf2ee0">Nano1X2Series.h</a></li>
<li>I2C_STATUS_STATUS_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a69d87e958b666452d076d39976d85987">Nano1X2Series.h</a></li>
<li>I2C_STO&#160;:&#160;<a class="el" href="d9/d21/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ec29c2b8a3f118cd6a4ad5b7b89be81">i2c.h</a></li>
<li>I2C_STOP()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1fd3b2898e76b2b2aa68cbdf42c41a63">i2c.h</a></li>
<li>I2C_TOUT_DIV4_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ae83cb4939f05cf27854e53c32e288a55">Nano1X2Series.h</a></li>
<li>I2C_TOUT_DIV4_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#ade535e4441cc6f0f141b83c6efbf336a">Nano1X2Series.h</a></li>
<li>I2C_TOUT_TOUTEN_Msk&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4be7790eb88336c92e5214b11a153bfd">Nano1X2Series.h</a></li>
<li>I2C_TOUT_TOUTEN_Pos&#160;:&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html#a4321127529500f117476597f8f7e8712">Nano1X2Series.h</a></li>
<li>I2C_Trigger()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga29b31f62a804d8127bc8d480f5140856">i2c.h</a></li>
<li>I2C_WAIT_READY()&#160;:&#160;<a class="el" href="d6/da0/group___n_a_n_o1_x2___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa01c78af240d256f01f7f5ade53bb5c5">i2c.h</a></li>
<li>inp16&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#gad50a5a7ee7c2900e8d88180d4dfdeaea">Nano1X2Series.h</a></li>
<li>inp32&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga9165d95e45927e33912b3310f3153419">Nano1X2Series.h</a></li>
<li>inp8&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga9bb51593ea4ba3818c07d34fbbe1de6b">Nano1X2Series.h</a></li>
<li>inpb&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga9feb8244483919c00a8cd001417471b3">Nano1X2Series.h</a></li>
<li>inps&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#gab4846e416af3b9cec294469c7ac4d2e6">Nano1X2Series.h</a></li>
<li>inpw&#160;:&#160;<a class="el" href="d6/d70/group___n_a_n_o1_x2___i_o___r_o_u_t_i_n_e.html#ga71b02ca2239bebbd42d53d64f7c7b334">Nano1X2Series.h</a></li>
<li>INTID_BASE&#160;:&#160;<a class="el" href="d5/db2/group___n_a_n_o1_x2___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga211eb50e6975453d886a0544919f4e30">Nano1X2Series.h</a></li>
<li>IRQn&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga666eb0caeb12ec0e281415592ae89083">Nano1X2Series.h</a></li>
<li>IRQn_Type&#160;:&#160;<a class="el" href="d0/dcf/group___n_a_n_o1_x2___c_m_s_i_s.html#ga4a0206df9604302e0741c1aa4ca1ded3">Nano1X2Series.h</a></li>
<li>IS_BOOT_FROM_APROM&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0feefed824064f51d17b0fa287b86f05">fmc.h</a></li>
<li>IS_BOOT_FROM_LDROM&#160;:&#160;<a class="el" href="dc/d47/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6bd927a6cf6d3bf096ecc3127b843f59">fmc.h</a></li>
<li>IsDebugFifoEmpty()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a5a6e4a05dd526dca0c0432dc738a7a02">retarget.c</a></li>
<li>ISP_MODULE&#160;:&#160;<a class="el" href="d5/d2d/group___n_a_n_o1_x2___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga6b2830e9edec3742c92ebd5269dbf9bc">clk.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
